local fn = _gn(0x97DD4C5944CC2E6A)
--- This is used alongside the native,
-- 'NETWORK_OVERRIDE_RECEIVE_RESTRICTIONS'. Read its description for more info.
function Global.NetworkOverrideSendRestrictions(player, toggle)
	return _in2(fn, player, toggle)
end
